Your message dated Sun, 13 Oct 2013 20:04:15 +0200
with message-id <525ae09f.4050...@xs4all.nl>
and subject line libgdal-doc: Misnamed files (e.g. gdal__utilities.html)
has caused the Debian Bug report #577445,
regarding libgdal-doc: Misnamed files (e.g. gdal__utilities.html)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
577445: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=577445
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: libgdal-doc
Version: 1.6.3-3
Severity: normal

There are a lot of filenames which contain __ where the links within the 
documents contain _. For instance, there is a file at 
/usr/share/doc/libgdal-doc/gdal/gdal__utilities.html, but the link in 
/usr/share/doc/libgdal-doc/gdal/index.html expects a gdal_utilities.html file.

-- System Information:
Debian Release: 5.0.3
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=ANSI_X3.4-1968) 
(ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/bash

libgdal-doc depends on no packages.

libgdal-doc recommends no packages.

Versions of packages libgdal-doc suggests:
ii  libgdal1-1.6.0                1.6.3-3+b2 Geospatial Data Abstraction Librar

-- no debconf information



--- End Message ---
--- Begin Message ---
Control: fixed -1 gdal/1.9.0-3.1

The current version in Debian doesn't have this issue anymore.

A fix for #564243 has been included in gdal/1.6.2+20100208-0.1, but that
only addressed the man pages. This fix is no longer required, the
current sphinx version doesn't add the underscores anymore.

Kind Regards,

Bas

-- 
GnuPG: 0xE88D4AF1 (new) / 0x77A975AD (old)

--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to